<?php 
include "../Run.php";
include "../include/send_message.fun.php";
if($_GET['act'] == 'send'){
	$type = 'ask_1';
	$sendid = $xid;
	$toid = $_GET['uid'];
	$title = NULL;
	$str = htmlspecialchars($_POST['content'], ENT_QUOTES);
	$send = send_message($wapid,$type,$sendid,$toid,$title,$str);
	if( $send== 1){
		$tip ='';
		//header("location:?uid=".$_GET['uid']."#ask_bottom");
	}else{
	}
}
?>